Subject: bug#8897: `completion--insert-strings' clobbers user-added text properties

From: Glenn Morris <[email-masked]>
Date: Sun, 19 Jun 2011 14:34:31 -0400

> I wonder if something like the patch below, which fixes the problem for
> me, could be applied?

We cannot apply any (more) patches from you because you don't want to
complete a copyright assignment. That's your prerogative of course, but
given that, it is best if you do not send patches when you report issues.